body {
    font-size: 14px;

    }

h1, h2, h3, h4, h5, h6 {
    font-size: 45px;
    line-height: 48px;
    font-family: "Roboto","Helvetica","Arial",sans-serif;
    font-weight: 400;
    margin-top: 24px;
    margin-right: 0px;
    margin-bottom: 24px;
    margin-left: 0px;
    color: rgb(43, 65, 99)
    }

h2 {
    font-size: 30px;
    font-weight: 450;
    margin-bottom: 10px;
    margin-top: 10px;

    }

h3 {
    font-size: 25px;
    font-weight: 450;
    }

h4 {
    font-size: 20px;
    font-weight: 450;
    }

h5 {
    font-size: 20px;
    font-weight: 450;
    }

h6 {
    font-size: 15px;
    font-weight: 450;
    }

p {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: rgb(26, 26, 28);
    font-family: Arial, sans-serif;
    text-align: justify;
    }

.example {
    border-left: 6px solid rgb(75, 62, 216);
    background-color: rgb(227, 236, 252);
    margin-top: 20px;
    margin-bottom: 20px;
    }